<header class="topbar navbar navbar-default navbar-static-top" role="banner">
    <div class="primary navbar-header">
        <button type="button" class="navbar-toggle">
            <span class="sr-only">Toggle navigation</span>
            <i class="fa fa-fw fa-bars" aria-hidden="true"></i>
        </button>
        <a class="navbar-brand brand" href="/index.html">
            <img class="ox-logo" src="{{site.baseurl}}/assets/img/ox_logopackage/left/ox_logo_white.png" alt="Open-Xchange">
            <div class="ox-version"></div>
        </a>
    </div>
    <ul class="secondary nav navbar-top-links navbar-left section" role="navigation">
        <li class="target"><a href="{{site.baseurl}}/articles" class="link"><i class="link-icon fa fa-fw fa-desktop" aria-hidden="true"></i>OX Guard</a></li>
    </ul>
    <div id="search" role="search">
        <form method="get" action="https://duckduckgo.com/" class="search-field">
            <label class="sr-only" for="search-field">Search</label>
            <input id="search-field" type="text" name="q" maxlength="255" placeholder="Search..." aria-describedby="search-field-description">
            <p class="sr-only sr-description" id="search-field-description">Search documentation with duckduckgo.com</p>
            <input type="hidden" name="sites" value="https://documentation.open-xchange.com"/>
            <input type="hidden" name="ka" value="h"/>
            <input type="hidden" name="k7" value="#fff"/>
            <input type="hidden" name="kj" value="#052d4b"/>
            <input type="hidden" name="ky" value="#fafafa"/>
            <input type="hidden" name="kx" value="#337ab7"/>
            <input type="hidden" name="kt" value="h"/>
            <input type="hidden" name="kae" value="c"/>
            <button type="submit" tabindex="-1"><i class="fa fa-search" aria-hidden="true" title="Start search<"></i></button>
        </form>
    </div>
</header>

